Bug 82478 - RFE: need a way to sync proxy servers
Summary: RFE: need a way to sync proxy servers
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: 420
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Todd Warner
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 112772
TreeView+ depends on / blocked
 
Reported: 2003-01-22 16:30 UTC by Need Real Name
Modified: 2007-10-24 01:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-24 00:37:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-01-22 16:30:47 UTC
For proxy servers handing the same channel, but not sharing storage, there needs
to be a mechanism to keep them in sync.  This would also apply if you had N
proxy servers, and installed the N+1'th server and needed to populate its local
RPM repository.

Comment 1 Todd Warner 2003-02-28 05:41:52 UTC
This may be pie in the sky.

Comment 2 Todd Warner 2004-02-24 00:37:08 UTC
rsync

It's that simple.



Note You need to log in before you can comment on or make changes to this bug.